Loading...
Searching...
No Matches
pqxx::nullness< std::optional< T > > Struct Template Reference

## Static Public Member Functions

static constexpr bool | is_null (std::optional< T > const &v) noexcept
static constexpr std::optional< T > | null ()

## Static Public Attributes

static constexpr bool | has_null = true
static constexpr bool | always_null = nullness<T>::always_null
| Technically, you could have an optional of an always-null type.

The documentation for this struct was generated from the following file:

- /build/libpqxx-dRO3di/libpqxx-7.10.0/include/pqxx/internal/conversions.hxx